/* 웹폰트 Import */
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

/* 스크롤 설정 */
html {overflow-x: hidden; overflow-y: scroll;}
body {background-color: #fff;}

/* 폰트 설정 */
* {font-family: 'Noto Sans CJK KR', 'Noto Sans', "NanumGothic", 'Malgun Gothic', 'Gulim', sans-serif !important;}
h1, h2, h3, h4, h5, h6, p {font-family: 'Noto Sans CJK KR', 'Noto Sans', "NanumGothic", 'Malgun Gothic', 'Gulim', sans-serif !important;}
.fa {font-family: 'FontAwesome' !important;}
.glyphicon {font-family: 'Glyphicons Halflings' !important;}
ol, ul, li {list-style: none; margin: 0; padding: 0;}


/* 메뉴 설정 시작 */
.navbar-inverse{background: #fff; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; border: none; border-bottom: 1px solid rgba(0, 0, 0, 0.1); position: absolute; top: auto;}
.navbar-inverse > .container{
    position: relative;
}
.navbar-inverse .divider-vertical{display: none;}
.caret{display: none;}
.navbar ~ br{display: none;}
.topmarginLay_a{height: 87px !important;}
@media screen and (max-width: 767px) {
	.topmarginLay_a{height: 64px !important;}
}

/* ----- 로고 설정 ----- */
.navbar-brand{
	margin: 15px 0 0;
    padding: 10px 15px;
}
.navbar-inverse .navbar-brand{color: #333; font-size: 28px; font-weight: 400; text-shadow: 0px 0px 0px rgba(0, 0, 0, 0); letter-spacing: -1px;}
.navbar-brand img{width: 100%;}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus{color: #333; background-color: transparent;}
@media screen and (max-width: 991px) {
    .navbar-header{width: 180px;}
    .navbar-inverse .navbar-brand{margin: 32px 0 0;}
    .navbar-brand img{width: 180px;}
}
@media screen and (max-width: 767px) {
    .navbar-inverse .navbar-brand{margin: 15px 0 0;}
    .navbar-top > div > a{margin: 5px 20px 0;}
}

/* ----- 메인 메뉴 설정 -----*/
.navbar-inverse .navbar-nav > li > a{
	color: #555;
	font-size: 16px;
	font-weight: 400;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
	letter-spacing: -0.01em;
	padding: 10px 0 10px;
	margin: 25px 25px 20px;
	border: none !important;
	border-right: 1px solid transparent !important;
	border-bottom: 2px solid transparent !important;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{background: #fff; color: #1b8fe1; box-shadow: 0 0 0 rgba(0,0,0,0); border: none; border-right: 1px solid #eee !important;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{color: #1b8fe1; border: none !important; border-right: 1px solid transparent !important; border-bottom: 2px solid #1b8fe1 !important;
}
@media screen and (max-width: 991px) {
    .navbar-inverse .navbar-nav > li > a{font-size: 16px; margin: 22px 0px 18px 0px; padding: 12px 20px 12px 20px;}
}
@media screen and (max-width: 767px) {
    .navbar-inverse .navbar-nav > li > a{font-size: 16px; margin: 10px 0 10px; padding: 14px 20px 14px 20px;}
}

/* ----- 서브 메뉴 설정 -----*/
.dropdown-menu{
	background: #fcfcfc;
    left: 0 !important;
    right: auto !important;
    padding: 20px 0;
    margin: 0;
    margin-left: -15px;
    border-radius: 0;
    border: 1px solid rgba(0,0,0,0.1);
    box-shadow: 0 0 0 rgba(0,0,0,0);
    min-width: 170px;
}
.dropdown-menu > li > a{
	color: #333;
    padding: 8px 30px;
    margin: 0px 0px 0px 0px;
    font-size: 15px;
    font-weight: 400;
    text-align: left;
    letter-spacing: -0.03em;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{background-image: none; color: #1b8fe1;}

/* ----- 모바일 메뉴 설정 ----- */
.navbar-toggle{
	background: #1b8fe1;
    border-radius: 0;
    border: none;
    margin: 28px -20px 15px;
    padding: 10px 10px;
}
@media(max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color: #fff; background: #1b8fe1;}
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a{padding: 10px 15px 10px 25px;}
}
/* //메뉴 설정 끝 */


/* 푸터 영역 설정 시작 */
.footer-social-layout{display: none;}
.footer_copy > div{font-size: 12px; font-weight: 300; color: #777; border-top: 1px solid #dedede; padding: 0;}
.footer_inner{width: 1170px; margin: 0 auto; padding: 20px 0 30px; display: inline-block;}
.footer_txt{padding: 8px 0 0;}
/* //푸터 영역 설정 끝*/


/* 슬라이드 설정 시작 */
.container_slide {width: 100%; padding: 0;}
.fill{height: 450px;}
.carousel-caption {top: 50%; bottom: auto; padding: 0; margin: -60px 0 0;}
.fill h1 span, .fill p span{
	background: transparent;
    opacity: 1;
    padding: 0;
    margin: 0;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.fill h1 span > h2{
	font-size: 45px;
    font-family: 'Nanum Myeongjo', serif !important;
    font-weight: 600;
    margin: 0 0 20px;
    padding: 0;
    border-bottom: 1px solid #fff;
    display: inline-block;
}
.fill h1 span > h4{
	font-size: 17px; font-weight: 300; margin: 10px 0 0;
}
/* //슬라이드 설정 끝 */


/* 메인 페이지 설정 시작 */
.title-line{
	height: 1px;
    width: 14px;
    display: inline-block;
    background: #1b8fe1;
    margin: 0 0 20px;
}

/* ----- 메인 html 영역 ----- */
.container_contents {width: 100%; padding: 0;}
@media only screen and (max-width:768px){.navbar-header{width:100%;}}
.main_grid00{
	background: #3a4047;
    padding: 22px 30px;
    margin: 0;
    width: 100%;
}
.main_grid00 h2{
	font-size: 26px;
    font-weight: 400;
    color: #fff;
    margin: 0 30px 0 110px;
    float: left;
    display: inline-block;
}
.main_grid00 p{
	color: #c7c7c7;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6;
    margin: 3px 0 0;
}
.main_grid00 p span{color: #72bff6;}
.main_grid00_wrap{
	max-width: 1170px;
    margin: 0 auto;
}

@media screen and (max-width: 425px) {
    .main_grid00 h2 {
        font-size: 20px;
    }
    .main_grid00 p {
        font-size: 13px;
    }
}

.main_grid01{max-width: 1170px; margin: 0 auto; width: 100%;}

.main_grid01 .col-sm-3{padding: 0 0 80px;}
.main_grid01 .col-sm-3 .inner .img_wrap{overflow: hidden;}
.main_grid01 .col-sm-3 .inner .img_wrap img{transition: 0.4s ease;}
.main_grid01 .col-sm-3 .inner:hover .img_wrap img{transform-origin: 50% 50%; transform: scale(1.2);}
.main_grid01 .col-sm-3 .inner h4{
	background: #fff;
    color: #333;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    margin: 0;
    padding: 18px 0;
    display: block;
    border-top: 1px solid #1b8fe1;
}
.main_grid01 .col-sm-3 .inner h4:after{content: "|"; color: #dedede; float: right;}
.main_grid01 .col-sm-3:last-child .inner h4:after{content: "";}
.main_grid01 .col-sm-3 .inner:hover h4{color: #1b8fe1;}
.main_headline00 .inner{width: 100%; padding: 50px 0 0;}
.main_grid00_title {margin: 0;}
.main_grid00_title a{
	font-size: 26px;
    font-weight: 400;
    color: #434343;
    margin: 0 0 20px;
    display: inline-block;
}
.main_grid00_title a:hover, .main_grid00_title a:focus{color: #777;}
/* //메인 페이지 설정 끝 */


/* 서브페이지 설정 시작 */
/* ----- 서브페이지 기본 설정 ----- */
.sub-layout {width: 100%; padding: 0;}
.col_img_right{text-align:right;}
.col_img_left{text-align:left;}
@media only screen and (max-width:992px){
	.col_img_right, .col_img_left{text-align: center;}
}

/* ----- 서브페이지 상단 영역 ----- */
.visual{height: 200px; position: relative; background: url('/skin/img/visual/sub-top.jpg') no-repeat;}
.visual img {width: 100%; height: 100%;}
.visual_bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.head_line{
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    color: #333;
    padding: 0 50px 0;
    margin: -28px 0 0;
    text-align: center;
}
.head_line h2{margin: 0 0 10px; font-size: 26px; font-weight: 400;}
.head_line ul{color: #888; font-size: 13px;}
.head_line ul li{padding: 0 3px;}
.head_line ul li:last-child{font-weight: 500; color: #1b8fe1;}
.contents_wrap {max-width: 1170px; width: 100%; margin: 0 auto; padding: 50px 0 50px;min-height: 500px;}

/* ----- table 영역 설정 ----- */
table{font-size: 14px; width: 100%; border-top: 2px solid #333; border-bottom: 1px solid #dedede; margin-bottom: 30px;}
tr{line-height: 20pt;}
th{padding: 14px 15px; color: #333; font-weight: 500; border-bottom: 1px solid #ddd;}
td{padding: 14px 15px; background-color: #fff; border-bottom: 1px solid #ddd; color: #565656;}

/* sub page - 회사소개 --------------- */
.col-sm-5.col-sm-offset-1 {border-right: 2px solid #eee; border-right-style: dotted;}
.idea_def{
	margin: 20px 0 8px;
    display: inline-block;
    font-size: 30px;
    font-weight: 400;
}
.idea_def span{
	font-size: 18px;
    font-weight: 300;
    color: #888;
    display: inline-block;
    padding-left: 11px;
}
.idea_def ~ p{margin: 0 0 20px; color: #666; font-size: 16px;}
.idea-caption {width: 50%; margin: 65px auto 0;}
.idea-caption img{width: 70px; float: left; margin-right: 30px;}
.idea-caption p{
	font-size: 15px;
    color: #666;
    line-height: 1.8;
	margin: 20px 0 0;
	display: inline-block;
}

/* sub page - 주요실적 --------------- */
.performance_tb img {max-width: 150px; width: 100%;}
.highlight_txt {padding-top: 6px; font-size: 30px; }
.performance_tb > thead > tr > th {
	text-align: center;
	background: #eee;
}

.performance_tb > tbody {
	border-top: 2px solid #c6c6c6;
}

.performance_tb > tbody > tr > th img {
	float: right;
	margin-right: 35px;
}

@media screen and (max-width: 767px) {
	.performance_tb > tbody > tr > th img {
		float: none;
	}
}

.performance_tb > tbody > tr > th, .performance_tb > tbody > tr > td {
	word-break: keep-all;
}


/* sub page - 장비보유현황 --------------- */
.equipment_list > ol {
	color: #434343;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.9;
}
.equipment_card > div > img {
	width: 83% !important;
    max-width: 1010px !important;
    min-height: 614px !important;
}

.equipment_def, .equip_card {
    margin-right: 4px;
    margin-left: 4px;
}

.none-padding {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.none-padding > div {padding: 0px;}
.equipment_def h4, .equip_card h4{
	color: #333;
    font-size: 22px;
    font-weight: 500;
    margin: 0 0 20px;
}
.equip_card h4{
	border-top: 1px solid #dedede;
    padding: 40px 0 0;
    margin: 50px 0 20px;
}
.equipment_def div.title-line{display: block;}
.equipment_def > div > img {margin-top: 45px;}
/* //서브페이지 설정 끝 */


/* 게시판 설정 시작 */
.dh-board{width: 1170px; margin: 0 auto; padding: 50px 0 50px;}

/* ----- mail form ----- */
#mailForm {
	width: 1170px;
    margin: 0 auto;
    padding: 50px 0 0;
}
.contact-mail-layout {min-height: 750px;}
.form-control{padding: auto 16px; height: auto; font-size: 13px; line-height: 1.6; color: #666; border-radius: 0;}
#mailForm .btn-primary{background: #1b8fe1; border-radius: 0; border: 1px solid #1b8fe1 !important; padding: 8px 0 8px;}
#mailForm .btn-primary:focus, .btn-primary:hover{background-color: #1b8fe1 !important; border: 1px solid #1b8fe1 !important;}

/* ----- 텍스트 게시판 설정 ----- */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{padding: 14px 10px; color: #555; font-size: 14px;}
.table > thead > tr > th{vertical-align: middle; border-bottom: 1px solid #ccc; font-weight: 500; color: #333;}
.table > tbody > tr > td > strong > a{color: #555;}
.dh-board > .table-hover{border-top: 1px solid #555; border-bottom: 1px solid #ccc; margin: 0px 0 30px;}
.dh-board > .table-hover > tbody > tr:hover td{background-color: #fcfcfc;}
.table > tbody > tr:hover > td > strong > a{color: #222;}
.dh-margin-top{margin-top: 40px; display: inline-block;}

/* ----- 게시판 버튼 설정 ----- */
.label{background: transparent; padding: 0px 5px 0px; font-size: 90%;}
.label-danger{color: #1b8fe1;}
.label-primary{color: #2b5cb7;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {background-color: #1b8fe1; border: 1px solid #1b8fe1 !important;}
.pagination > li > a, .pagination > li > span{color: #9D8478;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination> li > span:focus, .pagination>li>span:hover{color: #9D8478;}
.dh-margin-top form#insertForm {width: 100%; max-width: 100%; display: block; margin: 0 0 0;}
.btnRead {font-weight: 500;}
.btn-default, .btn-primary, .btn-danger {background-image: none;}
.btn-group, .btn-group-vertical {margin: 10px 0 30px;}

/* ----- 게시글 뷰 페이지 설정 ----- */
.dh-view-box{
	width: 1170px;
    margin: 50px auto 50px;
}
.sns-box{display: none;}
.dh-view-box>.row>.page-header{border-top: 1px solid #555; border-bottom: 1px solid #eee; padding: 5px 20px 5px; margin: 0;}
.dh-view-box>.row>.page-header>h4{
	color: #333;
    font-weight: 400;
}
.dh-view-box>.row>.dh-view-info{border-bottom: 1px solid #ccc; background: transparent; padding: 8px 20px 8px; color: #888;}
.dh-view-box>.row>.dh-view-info>span{padding: 0 15px 0 0;}
.dh-view-box>.row>.dh-view-info>span>strong{color: #555; padding: 0 5px 0 0;}
.dh-view-box .dh-attach h6{margin: 0 0 0; padding: 5px 5px 0;}
.dh-view-box>.row:nth-child(2)>div:nth-child(3){padding: 15px 20px 40px !important;}

/* ----- 게시글 쓰기 설정 ----- */
.form-horizontal{
	width: 1170px;
    margin: 50px auto 50px;
}
/* //게시판 설정 끝 */

/* animation */


@keyframes fadein {
    from { opacity: 0; transform: translateY(40px); }
    to   { opacity: 1; transform: translateY(0px); }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; transform: translateY(40px); }
    to   { opacity: 1; transform: translateY(0px); }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; transform: translateY(40px); }
    to   { opacity: 1; transform: translateY(0px); }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; transform: translateY(40px); }
    to   { opacity: 1; transform: translateY(0px); }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; transform: translateY(40px); }
    to   { opacity: 1; transform: translateY(0px); }
}

.idea-caption {
	-webkit-animation: fadein 0.9s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.9s; /* Firefox < 16 */
        -ms-animation: fadein 0.9s; /* Internet Explorer */
         -o-animation: fadein 0.9s; /* Opera < 12.1 */
            animation: fadein 0.9s;
}


@keyframes fadeinleft {
    from { opacity: 0; transform: translateX(-180px); }
    to   { opacity: 1; transform: translateX(0px); }
} 

/* Firefox < 16 */
@-moz-keyframes fadeinleft {
    from { opacity: 0; transform: translateX(-180px); }
    to   { opacity: 1; transform: translateX(0px); }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeinleft {
    from { opacity: 0; transform: translateX(-180px); }
    to   { opacity: 1; transform: translateX(0px); }
}

/* Internet Explorer */
@-ms-keyframes fadeinleft {
    from { opacity: 0; transform: translateX(-180px); }
    to   { opacity: 1; transform: translateX(0px); }
}

/* Opera < 12.1 */
@-o-keyframes fadeinleft {
    from { opacity: 0; transform: translateX(-180px); }
    to   { opacity: 1; transform: translateX(0px); }
}


.idea_mind .col-md-offset-2 {
	-webkit-animation: fadeinleft 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeinleft 1s; /* Firefox < 16 */
        -ms-animation: fadeinleft 1s; /* Internet Explorer */
         -o-animation: fadeinleft 1s; /* Opera < 12.1 */
            animation: fadeinleft 1s;
}


@keyframes fadeinright {
    from { opacity: 0; transform: translateX(180px); }
    to   { opacity: 1; transform: translateX(0px); }
} 

/* Firefox < 16 */
@-moz-keyframes fadeinright {
    from { opacity: 0; transform: translateX(180px); }
    to   { opacity: 1; transform: translateX(0px); }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeinright {
    from { opacity: 0; transform: translateX(180px); }
    to   { opacity: 1; transform: translateX(0px); }
}

/* Internet Explorer */
@-ms-keyframes fadeinright {
    from { opacity: 0; transform: translateX(180px); }
    to   { opacity: 1; transform: translateX(0px); }
}

/* Opera < 12.1 */
@-o-keyframes fadeinright {
    from { opacity: 0; transform: translateX(180px); }
    to   { opacity: 1; transform: translateX(0px); }
}

 .idea_logo {
	-webkit-animation: fadeinright 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeinright 1s; /* Firefox < 16 */
        -ms-animation: fadeinright 1s; /* Internet Explorer */
         -o-animation: fadeinright 1s; /* Opera < 12.1 */
            animation: fadeinright 1s;
} 
.new-btn{
    position: absolute;
    right: 0;
    bottom: 32px;
    color: #333;
}
/*게시글&메일폼 텍스트 색상*/
.divider-vertical+li:not(.dropdown) a,
#mailForm .form-group label,
#insertForm h2,
#insertForm .form-group labe,
#insertForm .form-group:last-child button,
.bbs-list-index-layout table thead tr th{color:#fff;}